Subject: Trainer Candidate - Abhishek Bharti
From: Abhishek Bharti <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 25 Nov 2022 11:26:22 -0500

| | Tech Support Test

Name | Abhishek Bharti
E-mail | [email-masked]
Phone Number | (91) 8076177797
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | sadarpur sec. -45, Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Bharat BPO | QA | july 2022 | 18000
Previous Employer 1 | NA | NA | NA | NA
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 2-3 days
Please briefly describe your work experience specifically in Quality? | I joined Bharat bpo as CCR (coustomer care representative) then i got promotion and got role of a QA. It was really very important responsibility. As a QA my most important work was  look over the product, understand coustomer and agents, need to analyse the situation and take rational decision, guide agents (auditing calls and accordingly needed to gave feedback one by one) and enhance quality..... many more work which was our KRA and KPI.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Very most imp. thing for handling a team is transparency and communication. As a senior we need to understand we are not the only one who is running the company we need to respect and consider our team members perspective as well and As a team member or subordinate we need to help our senior, need team player ability.
1. lack of transparency and communication gap
some time because of communication gap and lack of transparency we had faced misunderstanding and delayed information.
2. fight between team leader and QA
sometimes team leader and QA do not work together because of their own perspective but they need to understand what's good for company.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

good customer service will provide you inform which u want but great customer service will make it fast and proper.
good customer service will take your complain but great customer service will try to connect with u and you can feel its sympathy.
good customer service will resolve your problem eventually but great customer service resolve it immediately.

What according to you makes you a good candidate for this position? | QA most imp. work is analyse situation and work according to that. I am easy to approach and good to analyse thing even in my last job many subordinate approach for taking decisions on their behalf because they believe i can analyse thing better and can help them to look situation with other angles.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |